export const WEATHER_CODES = {
  0: 'Clear sky',
  1: 'Mainly clear',
  2: 'Partly cloudy',
  3: 'Overcast',
  45: 'Fog',
  48: 'Depositing rime fog',
  51: 'Drizzle: light',
  53: 'Drizzle: moderate',
  55: 'Drizzle: dense',
  56: 'Freezing Drizzle: light',
  57: 'Freezing Drizzle: dense',
  61: 'Rain: slight',
  63: 'Rain: moderate',
  65: 'Rain: dense',
  66: 'Frezzing Rain: light',
  67: 'Frezzing Rain: heavy',
  71: 'Snow fall: slight',
  73: 'Snow fall: moderate',
  75: 'Snow fall: heavy',
  77: 'Snow grains',
  80: 'Rain shower: slight',
  81: 'Rain shower: moderate',
  82: 'Rain shower: violent',
  85: 'Snow shower: slight',
  86: 'Snow shower: heavy',
  95: 'Thunderstorm',
  96: 'Thunderstorm with light hail',
  99: 'Thunderstorm with heavy hail'
}

export const INVALID_INPUT_PROMPT = 'Invalid Input. You can type in city name, or zip code, or latitude and longitude.';